appmenu in 14.04 per le app gtk2?

7

L'app in 14.04 non sembra funzionare per le app GTK2 come Pidgin o Meld 1.3, mentre ha funzionato bene in 13.10.

C'è un modo per risolvere il problema?

    
posta Vadi 24.04.2014 - 01:33

1 risposta

5

Potrebbe mancare il pacchetto unity-gtk2-module

sudo apt-get install unity-gtk2-module

Oppure potrebbe essere installato in modo errato

sudo apt-get install --reinstall unity-gtk2-module

Assicurati inoltre di riavviare o disconnettersi per assicurarti che tutto funzioni correttamente, in quanto potresti non doverlo fare, potresti semplicemente dover riavviare il programma.

    
risposta data zeitue 30.04.2014 - 05:08

Leggi altre domande sui tag